{
    "dc_identifier": "nl.gm0744.2c.2018.1058924-10",
    "dc_title": "Commissie Ruimte en Economie 2018-02-06 - Voteren van een krediet voor de  reconstructie en opwaardering van de Goorweg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2018-02-06. Onderdeel: Voteren van een krediet voor de  reconstructie en opwaardering van de Goorweg.",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/474899",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2018-02-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0744.2c.2018.1058924-10",
    "dc_externalIdentifier": "1058935",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-06",
    "foi_meetingNumber": "1058924",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2018.1058924-10.doc.1",
            "dc_title": "Eindrapport Baarle-Nassau B14IK00603 17ink42045",
            "foi_fileName": "Eindrapport_Baarle-Nassau_B14IK00603_17ink42045.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6072675/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2018.1058924-10.doc.2",
            "dc_title": "RV Goorweg",
            "foi_fileName": "RV_Goorweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6111911/1"
        }
    ]
}